<?php
require 'database.inc.php';
//  session_start();
//  session_register("lg_user");
//  session_register("lg_password");
//  session_register("lg_admin");
//  session_register("lg_menu1");
//  session_register("lg_menu2");
//  session_register("lg_menu3");
//  session_register("lg_menu4");
//  session_register("lg_menu5");
if (Test_User($lg_user, $lg_password) == TRUE) {
	$requette = "UPDATE commande" . ID_GARAGE . " SET DegreSommation=$status WHERE NoCommande=$nocommande";
	if ($resultat = Connection::executeRawQuery($requette)) {
		echo "OK\n";
	} else {
		echo "KO\n";
	}
	echo $requette;
}
